<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('user_hero_statics', function (Blueprint $table) {
            $table->string('lower_subtitle')->nullable();
            $table->string('toper_subtitle')->nullable();
            $table->string('img2')->nullable();
            $table->string('second_title')->nullable();
            $table->string('second_subtitle')->nullable();
            $table->string('img3')->nullable();
            $table->string('third_title')->nullable();
            $table->string('third_subtitle')->nullable();
            $table->string('third_btn_name')->nullable();
            $table->string('third_btn_url')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
};
